
const greetings: string = "Hello, World!";

console.log( greetings );

enum Season {
    spring = 1,
    summer,
    autumn,
    winter,
};

let today: Season = Season.spring;

console.log( today );

